Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162789 - selinux breaks bluetooth
Summary: selinux breaks bluetooth
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy-strict
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-08 17:37 UTC by Quereller
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-10 12:10:48 UTC


Attachments (Terms of Use)
some audit messages (deleted)
2005-07-08 17:37 UTC, Quereller
no flags Details

Description Quereller 2005-07-08 17:37:38 UTC
Description of problem:
When selinux is enabled I can't etablish a gprs connection over my cellphone.
If I disable selinux protection for bluetooth it works.

Version-Release number of selected component (if applicable):
bluez-utils-2.15-7
selinux-policy-targeted-1.23.18-17

How reproducible: always

Steps to Reproduce:
1. try to make a gprs-connection over your bluetooth cellphone

Additional info: I think that there are a lot of problems not only with hcid but
also with sdbp

Comment 1 Quereller 2005-07-08 17:37:38 UTC
Created attachment 116525 [details]
some audit messages

Comment 2 Daniel Walsh 2005-07-08 18:42:17 UTC
Fixed in selinux-policy-targeted-1.24-3



Note You need to log in before you can comment on or make changes to this bug.